.navbar{
    background-color: #F6B353;
    background-image: linear-gradient(90deg, #F6B353 0, #F9CF91);
    background-repeat: repeat-x;
}

#login .container #login-row #login-column #login-box {
  margin-top: 150px;
  max-width: 600px;
  height: 320px;
  border: 1px solid #9C9C9C;
  background-color: #EAEAEA;
}
#login .container #login-row #login-column #login-box #login-form {
  padding: 20px;
}


.my-custom-scrollbar {
    position: relative;
    height: 700px;
    overflow: auto;
}
.table-wrapper-scroll-y {
    display: block;
}

.main-margin{
    margin-top: 20px;
}

.bg-class{
		background-color: #00b3b3;
		background-image: linear-gradient(90deg, #00b3b3 0, #66ffff);
		background-repeat: repeat-x;
		padding:10px;
		border-radius: 25px;
}

